Source: pidgin-librvp
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 imagemagick,
 libgcrypt-dev,
 libgtk2.0-dev,
 libxml2-dev,
 pidgin-dev (>= 2.0.1),
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/pidgin-librvp.git
Vcs-Browser: https://salsa.debian.org/debian/pidgin-librvp

Package: pidgin-librvp
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 gaim-librvp,
Conflicts:
 gaim-librvp (<< 0.9.5-2),
 ${misc:Conflicts},
Replaces:
 gaim-librvp (<< 0.9.5-2),
Enhances:
 pidgin,
Homepage: http://www.waider.ie/hacks/workshop/c/rvp/
Description: MS Exchange RVP instant messaging plugin for Pidgin
 librvp is a plugin for Pidgin which implements the RVP protocol
 used by Microsoft Exchange and its Windows Messenger client.
 .
 This is not an MSN Messenger protocol plugin; for that, see the
 main Pidgin package.
